<!DOCTYPE html> 
<html lang="fr>
  <head>
    <meta charset="utf-8"/>
    <title>The Old Fashion</title>
    <link rel="stylesheet" type="text/css" href="styles.css" media="all" />
    <link rel="stylesheet" type="text/css" href="positionnement.css" media="all" /> 
  </head>
  <body>
    <header>
      <nav>
	<ul>
	  <li><a href="" >About</a></li>
          <li><a href="" >Portfolio</a></li>
          <li><a href="" >Articles et Publications</a></li>
          <li><a href="" >WordPress</a></li>
	  <li><a href="" >Archives</a></li>
	  <li><a href="" >Contact</a></li>
       </nav>	
    </header>
    <main>
      <h1>  </h1>
	<article>
	</article>
	  <h2>  </h2>
	  <p>   </p>  	  
          <p>   </p>
	  <p>   </p>
	  <p>    </p> 			
	    
          		





	 	
